@charset "utf-8"; 
/* MOBILE */
 
/* image */
#SS21_img1 { max-width:49rem }
#SS21_img2 { max-width:33rem }
#SS21_img3 { max-width:54rem }
#SS21_img4 { max-width:50rem }
 



/* PC */
@media screen and (min-width:1024px){  

    /* code */ 
    #SS21__code7 { width:50rem ; float:right ; margin:0 0 0 5rem ; padding-top:0.7rem }

}   
 




/* PRINT */
@media print {   }   
  